a {
    color: #E50000;
    text-decoration: none;
}

a:hover {
    color:#E50000;
    text-decoration:underline
}

h1 {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size:150%; 
    color: #E50000;
    margin: 10px 0px 10px 0px;
}

h2 {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size:112.5%;
    color: #E50000;
    margin: 20px 0px 5px 0px;
}

h3, h4 {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    color: #E50000;
}

ul {
    margin-left: 32px;
}

p, li {
    font-family: Georgia, Times New Roman, Times, Serif;
    font-size:80%;
    line-height:1.6em;
    margin-bottom:1em;
    color:#E5E5E5;
}

li {
    margin-bottom:0;
}

